<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\User;
use App\Services\UserService;
use Illuminate\Contracts\View\View;

class UserController extends Controller
{
    public function __construct(UserService $userService) {}
    public function dashboard(Request $request): View
    {
        $users = User::all();
        return view('dashboard', ['users' => $users]);
    }
}
